#ifndef __RADIUS_H__
#define __RADIUS_H__

#include <math.h>

#include "node.h"
/*
#include "hash.h"
#include "geom.h"
#include "batch_ipc.h"
*/

#define MEAN_SIGMA_R_CALIBRATION 0.1

inline float RcalcN(WifiPair* pCur);

inline float dRdN(WifiPair* pCur, float R);

inline float dRdS0(WifiPair* pCur, float R);

#endif
